#stacks_in_609_page10_float {
	float:left;
	width:43%;
}
#stacks_out_612_page10 {
	width: 300px;
	margin-left:0;
}
#stacks_in_630_page10_float {
	float:left;
	width:43%;
}
#stacks_out_633_page10 {
	width: 300px;
	margin-left:0;
}
#stacks_in_659_page10_float {
	float:left;
	width:43%;
}
#stacks_out_662_page10 {
	width: 300px;
	margin-left:0;
}
#stacks_in_688_page10_float {
	float:left;
	width:43%;
}
#stacks_out_691_page10 {
	width: 300px;
	margin-left:0;
}
#stacks_in_717_page10_float {
	float:left;
	width:43%;
}
#stacks_out_720_page10 {
	width: 300px;
	margin-left:0;
}
#stacks_in_746_page10_float {
	float:left;
	width:43%;
}
#stacks_out_749_page10 {
	width: 300px;
	margin-left:0;
}
